.yellowHeadingCell { 
background-color : #FFFFCC;
padding-left : px;
padding-right : %;
padding-top : px;
padding-bottom : px;
} 

.centerText { 
text-align : center;
} 

.blackLink { 
font-weight : normal;
text-decoration : underline;
color : #000000;
} 

.purpleText { 
font-weight : bold;
color : #9999FF;
} 

.purpleLink { 
font-weight : bold;
text-decoration : underline;
color : #9999FF;
} 

.tinyPurpleText { 
font-family : Arial, Helvetica, sans-serif;
font-size : 10px;
font-weight : bold;
text-align : center;
color : #9999FF;
} 

.blueToolText { 
font-family : Arial, Helvetica, sans-serif;
font-size : 13px;
font-weight : normal;
text-align : left;
color : #333366;
} 

.pinkText { 
font-weight : bold;
color : #FF3366;
} 

.yellowLink { 
text-decoration : underline;
text-align : center;
color : #FFFF99;
} 

.blackToolText { 
font-size : 13px;
color : #000000;
} 

.smallPurpleText { 
font-size : 13px;
font-weight : bold;
text-align : left;
color : #9999FF;
} 

.toolDetailCell { 
background-color : #000033;
} 

.tinyPinkText { 
font-family : Arial, Helvetica, sans-serif;
font-size : 10px;
font-weight : bold;
color : #FF3366;
line-height : 10px;
} 

.tinyYellowText { 
font-family : Arial, Helvetica, sans-serif;
font-size : 10px;
font-weight : bold;
color : #FFFFCC;
line-height : 10px;
padding-top : 2px;
} 

.nag { 
color : #FF3366;
} 

.textLink { 
font-size : 12px;
text-align : center;
} 

.toplink { 
font-family : Arial, sans-serif;
font-size : 14px;
font-weight : normal;
text-transform : none;
text-decoration : none;
text-align : center;
color : #010101;
} 

.inpagemenunought { 
background : arrow_rolloff.jpg;
font-family : Arial, sans-serif;
font-style : normal;
font-size : 16px;
text-transform : none;
text-decoration : none;
text-align : left;
list-style-image : arrow_rolloff.jpg;
margin-left : 0px;
margin-right : 0px;
} 

.inpagemenuheadnoughttd { 
background-color : #303075;
font-family : Arial, sans-serif;
font-style : normal;
font-size : 16px;
text-align : left;
border : #000000;
border-bottom : solid #000000 3px;
padding-left : 5px;
padding-right : 5px;
padding-top : 10px;
padding-bottom : 10px;
} 

.inpagemenuheadnought { 
font-family : Arial, sans-serif;
font-style : normal;
font-size : 16px;
font-weight : normal;
text-transform : none;
text-decoration : none;
text-align : left;
color : #9999FF;
padding-left : 5px;
padding-right : 5px;
padding-top : 10px;
padding-bottom : 10px;
} 

.inpagemenunoughttd { 
background : arrow_rolloff.jpg;
font-family : Arial, sans-serif;
font-size : 16px;
font-weight : normal;
text-transform : none;
text-decoration : none;
text-align : left;
list-style-image : arrow_rolloff.jpg;
margin-left : 0px;
margin-right : 0px;
margin-top : 0px;
margin-bottom : 0px;
border : #000000;
border-bottom : solid #000000 3px;
padding-left : 5px;
padding-right : 5px;
padding-top : 10px;
padding-bottom : 10px;
} 

.inpagemenuheadonetd { 
background-color : #303075;
font-family : Arial, sans-serif;
font-size : 16px;
font-weight : normal;
text-transform : none;
text-decoration : none;
text-align : left;
border : #000000;
border-bottom : solid #000000 3px;
padding-left : 5px;
padding-right : 5px;
padding-top : 10px;
padding-bottom : 10px;
cursor : hand;
} 

.latest-guides-title { 
font-family : Arial, sans-serif;
font-style : normal;
font-size : 16px;
font-weight : bold;
text-transform : none;
text-decoration : none;
color : #313076;
} 

.latest-guides-description { 
font-family : Arial, sans-serif;
font-style : normal;
font-size : 14px;
font-weight : normal;
text-transform : none;
text-decoration : none;
color : #010101;
} 

.latest-guides-link { 
font-family : Arial, sans-serif;
font-size : 12px;
font-weight : normal;
text-transform : uppercase;
text-decoration : underline;
color : #FF3065;
} 

.text-sizer-table { 
font-family : Arial, sans-serif;
font-size : 16px;
font-weight : normal;
text-transform : uppercase;
text-decoration : none;
text-align : center;
cursor : hand;
} 

.text-sizer-cell { 
font-family : Arial, sans-serif;
font-style : normal;
font-size : 16px;
font-weight : normal;
text-transform : uppercase;
text-decoration : none;
color : #9999FF;
border : solid #000000 2px;
cursor : hand;
} 

body { 
background-color : #FFFFFF;
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 12px;
font-weight : normal;
text-transform : none;
text-decoration : none;
margin-left : 0;
margin-right : 0;
margin-top : 0;
margin-bottom : 0;
color : #000000;
border : 0;
line-height : 18px;
} 

.heading2 { 
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 16px;
font-weight : bold;
color : #333366;
border-bottom : solid;
} 

.latest-guides-heading { 
font-family : Arial, sans-serif;
font-style : normal;
font-size : 16px;
font-weight : bold;
text-transform : uppercase;
text-decoration : none;
color : #9999FF;
} 

.inpagemenuheadone { 
background-color : #303075;
font-family : Arial, sans-serif;
font-size : 16px;
font-weight : bold;
text-transform : none;
text-decoration : none;
} 

.subheading { 
font-family : Arial, Helvetica, sans-serif;
font-size : 20px;
font-weight : bold;
color : #49499D;
} 

.pageheading { 
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 24px;
font-weight : bold;
color : #49499D;
border-bottom : solid #9999FF 3px ;
} 

.leftImage { 
margin : 0;
margin-right : 10px;
padding : 0;
padding-right : 10px;
} 



